<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.platform/1">
<module_version install_time="1165464510263" last="true" origin="installer" specification_version="1.4.21">
<file crc="2159810038" name="config/Modules/org-netbeans-modules-j2ee-platform.xml"/>
<file crc="1445317850" name="docs/javaee5-doc-api.zip"/>
<file crc="3784107680" name="modules/docs/locale/org-netbeans-modules-j2ee-platform_ja.jar"/>
<file crc="1814095271" name="modules/docs/locale/org-netbeans-modules-j2ee-platform_pt_BR.jar"/>
<file crc="1715524404" name="modules/docs/locale/org-netbeans-modules-j2ee-platform_zh_CN.jar"/>
<file crc="1226354855" name="modules/docs/org-netbeans-modules-j2ee-platform.jar"/>
<file crc="2224163019" name="modules/locale/org-netbeans-modules-j2ee-platform_ja.jar"/>
<file crc="2010249638" name="modules/locale/org-netbeans-modules-j2ee-platform_pt_BR.jar"/>
<file crc="2932318124" name="modules/locale/org-netbeans-modules-j2ee-platform_zh_CN.jar"/>
<file crc="461426244" name="modules/org-netbeans-modules-j2ee-platform.jar"/>
</module_version>
</module>
